Bug 90805 - Upgrade from 7.3 to 9 produces a symbolic link error
Upgrade from 7.3 to 9 produces a symbolic link error
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
: 90802 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-13 20:38 EDT by Iain Mott
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-18 16:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Iain Mott 2003-05-13 20:38:09 EDT
Description of problem:

During upgrade of Redhat 7.3 to 9 (using disk images downloaded from web) an
error occurs immediately after the auto detection of the current OS. The error
reads as follows:

"The following are directories which should instead be symbolic link, which will
cause problems with the upgrade. Please return them to their original state as a
symbolic link and restart the upgrade

/usr/tmp"

To the best of my knowledge I have never tampered with this link. On my first
attempt to rectify the problem I deleted /usr/tmp - the same error occurred
during the upgrade. I then tried to re-establish the link with: ln -s /var/tmp/
/usr/tmp to create the correct link: /usr/tmp -> /var/tmp/

The same error message persists.

Version-Release number of selected component (if applicable):


How reproducible:

consistent

Steps to Reproduce:
1.boot with the installation CD
2.perform upgrade operation
3.error occurs during the step after detection of the existing OS
Comment 1 Michael Fulbright 2003-05-14 12:33:26 EDT
You want to link /usr/tmp to ../var/tmp (the .. is important).
Comment 2 Michael Fulbright 2003-05-14 12:33:46 EDT
*** Bug 90802 has been marked as a duplicate of this bug. ***
Comment 3 Michael Fulbright 2003-06-18 16:47:07 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.